Subject: downgrading harddrive from 9.0

From: Even André <[email-masked]>
Date: Sun, 14 May 2000 15:05:00 +0200

Hi, I've bought me one of those PowerBook Pismo G3's 400...
When I try to boot into linux I get a "hda: lost interrupt" signal,
 the same as I had on my PowerMac G3 B/W...
This is a problem with the Mac OS 9 hd driver, right?

The problem is that I can't get the PowerBook to boot from my Mac OS 8.5 CD
to downgrade my hd drivers to the 8.5 drivers.
I've now updated my hd drivers with the fwb HDToolkit 4.0 app, this doesn't
seem to work either.
Shouldn't this work?

The bottom line is, can anyone tell me how to downgrade my hd drivers (if
this is what causing the problem), since the Drive Setup from OS 8.5 can't
be loaded
on my PowerBook w/ OS 9.04 ??

--
Best regards

Even André Fiskvik
LynWeb Networking UB
________________________________
P e r s o n l a l
website:  http://even.lynweb.net
e-mail:   [email-masked]

F i r m
website:  http://lynweb.net
e-mail:   [email-masked]
________________________________

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/